Comment 4 for bug 1015337

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package clamav - 0.97.5+dfsg-1ubuntu0.12.04.2

---------------
clamav (0.97.5+dfsg-1ubuntu0.12.04.2) precise-security; urgency=low

  * SECURITY REGRESSION: Fix installation issue. (LP: #1015337)
    - debian/clamav-base.postinst.in: Since we no longer ship daily.cvd and
      main.cvd anymore, don't try and install them in the postinst.
 -- Marc Deslauriers <email address hidden> Tue, 19 Jun 2012 20:01:11 -0400